

/*************************************************
					menu ZONE
**************************************************/
#region-menu {
    margin: 0 0 0 2em;
    display: block;
}

#zone-menu {
    width: 100%;
}
.sf-menu a {
    padding: 2em 1.75em;
    font-size: 13px;
}

.logo-img {
    height: auto;
    width: 119%;
}


/****************  Rotator  ***********/

.hprotator-text-block {
    background: transparent;
    color: #fff;
    font-size: 14px;
    float: right;
    margin-right: 0;
    padding: 0;
    width: 100%;
    text-align: center;
}

.view-congress-hprotator .views-field-field-congress-featured-media {
    float: left;
    margin: 0;
    margin-left: 0;
    width: 100%;
}



/****************  service center ***********/


#block-boxes-serving-you i.fa {
    font-size: 2.5em;
    padding: 0;
    margin: 5px 0 0;
}

#block-boxes-serving-you .list-group-item:hover i.fa {
    font-size: 2.5em;
    padding: 0;
    margin: 3px 0 0 -3px;
}

#block-boxes-serving-you .list-group {
    width: 16%;
}

#block-boxes-serving-you .list-group-item {
    height: 100px;
    width: 100px;
    margin: 10px auto;
}